/*
 Theme Name:   Oxygen Child
 Theme URI:    http://www.whenthecatsaway.co.nz
 Description:  Oxygen Child Theme for When The Cats Away
 Author:       Lee Armitstead
 Author URI:   http://evolutionwebdesign.co.nz
 Template:     oxygen
 Version:      1.0.0
 Text Domain:  oxygen-child

Table of Contents.
1. General
2. Content
3. Navigation
4. Hiding divs
5. Header
6. Footer
7. Responsive media queries
8. Responsive grid design
9. Highlight background colors
*/

/* Theme customization starts here-------------------------------------------------------------- */

/*--------------------------------------------------------------General*/

/* Helvetica Neue Ultra Light Font Stack */
body{
	font-family: "HelveticaNeueUltraLight", "HelveticaNeue-Ultra-Light", "Helvetica Neue Ultra Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Arial", sans-serif; font-weight:100; font-stretch:normal;
/*font-size: 100%;*/
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

h1 { /*Page header*/
	font-size: 2.5em;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
}

h2{	/*Section Titles*/
	font-size: 1.875em;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
}

h3{	/*In Text title*/
	font-family: 'Open Sans Condensed', sans-serif;
}

h4{	/*Header tagline*/
	font-family: 'Open Sans Condensed', sans-serif;
}

h5{	/*To be Defined*/
	font-family: 'Open Sans Condensed', sans-serif;
}

h6{	/*To be Defined*/
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	margin-bottom: 3px;
}

p {
    font-size: 1em;
}

.error{  /*Sets 404'd page text color*/
    	color:#000!important;
}


/*makes facebook feed hover with opacity 0.6*/
.rfbp-post a:hover{
	border-bottom:none!important;
    opacity: 0.6;
    filter: Alpha(opacity=60); /* IE8 and earlier */
}

/*Telephone link styling*/
a[href^=tel] {
	color: #444444;
}
/*Telephone link styling*/
a:hover[href^=tel] {
	color: #000000;
	border-bottom: none;
}

/*Email link styling*/
a[href^=mailto] {
	color: #444444;
}
/*Email link styling*/
a:hover[href^=mailto] {
	color: #000000;
	border-bottom: none;
}

/*Contact page google map*/
a.one:link {
	color:#444444;
}
a.one:visited {
	color:#444444;
}
a.one:hover {
	color: #000000;
	border-bottom: none;
}

/*Contact page google map push up under map link*/
.cpm-map {
    margin-top: -25px!important;
}

/*--------------------------------------------------------------Content*/
#content {
    padding-left:2%;
    padding-right:2%;
    width: 96%;
	margin-left: auto;
    margin-right: auto;
}

.aside{
	padding-right: 3%;
	border-right: 1px solid #000;
}



.BookingForm{
	padding-left:10%;
}	

.ninja-forms-required-items{
	color:#F00;
}

.rfbp-page-link{
	font-size:16px;
	color:#ff0052!important;
}

.rfbp-page-link a:hover{
	color:#3B5998!important;
}

#ui-datepicker-div{
	background: #ffffff!important;
}


/*Form error message*/
.ninja-forms-field-error {
	background: #FF9999;
}

/*Form check box un-bold text*/
#ninja_forms_field_35_label {
	font-weight: normal;
}

/*Form check box un-bold text*/
#ninja_forms_field_30_label {
	font-weight: normal;
}

/*Booking form button*/
#ninja_forms_field_23{
	color: #000000;
	background: #FFE38F;
	padding: 10px;
	padding: 10px 15px 10px 15px;
	font-size: 20px;
	border-radius: 5px;
	border: 2px solid #FFCC33;
	text-align:center;
}

/*Booking form button hover */
#ninja_forms_field_23:hover{
	background: #ffffe6;
}
/*Booking form button align center */
#nf_submit_2{
	text-align:center;
}

/*Contact form button*/
#ninja_forms_field_7{
	color: #000000;
	background: #dbf9d2;
	padding: 10px 40px 10px 40px;
	font-size: 20px;
	border-radius: 5px;
	border: 2px solid #6ae648;
}

#ninja_forms_field_7:hover{
	background: #ecfbec;
}



/*--------------------------------------------------------------navigation*/
#menu-secondary {
	z-index: 2;
	font-size: 1em;
	width: 100%;
	margin: 0 0 35px 0;
	float: left;
	clear: left;
	position: relative;
	background: #111;

}

#menu-secondary li {
	display: block;
	float: left;
	width: 100%;
}
	
#menu-secondary li a {
    font-size: 14px!important;
    line-height: 1.2em;
    display: block;
    padding: 20px 35px;
    text-transform: uppercase;
    color: #666;
    background: #FFF;
    border-bottom: 1px solid #FFF;
}

/*Background hover tabs */
#menu-item-21 a:hover{background-color:#ff0052; color:#FFF!important;} /*Home*/
#menu-item-20 a:hover{background-color:#ff0052; color:#FFF!important;} /*Welcome*/
#menu-item-398 a:hover{background-color:#5F2871; color:#FFF!important;} /*Reviews*/
#menu-item-19 a:hover{background-color:#00a8ec; color:#FFF!important;} /*Services*/
#menu-item-18 a:hover{background-color:#61e8b0; color:#FFF!important;} /*About Us*/
#menu-item-17 a:hover{background-color:#FFCC33; color:#FFF!important;} /*Bookings*/
#menu-item-16 a:hover{background-color:#6ae648; color:#FFF!important;} /*Contact Us*/

#menu-item-21.current-menu-item a{color:#ff0052;} /*Home*/
#menu-item-20.current-menu-item a{color:#ff0052;} /*Welcome*/
#menu-item-398.current-menu-item a{color:#5F2871;} /*Reviews*/
#menu-item-19.current-menu-item a{color:#00a8ec;} /*Services*/
#menu-item-18.current-menu-item a{color:#61e8b0;} /*About Us*/
#menu-item-17.current-menu-item a{color:#FFCC33;} /*Bookings*/
#menu-item-16.current-menu-item a{color:#6ae648;} /*Contact Us*/

#menu-secondary li.current-menu-item li a {
	 color: #ccc;
}
	 
#menu-secondary li li, #menu-secondary li li.current-menu-item li {
	clear: both;
	float: none;
}

#menu-secondary li li:first-child, #menu-secondary li li.current-menu-item li:first-child {
	 border-top: none; 
}
		 
#menu-secondary li li a, #menu-secondary li li.current-menu-item li a {
	text-transform: none;
	color: #888;
}

#menu-secondary li li a {
	font-size: 0.9166666666666667em;
	padding: .97em 1.1em;
}

/*--------------------------------------------------------------hiding divs*/
#branding {
display: none;
}

.breadcrumbs {
display: none;
}

#breadcrumbs {
display: none;
}

.singular-page .entry-title{
display: none;
}

.singular .entry-title{
display: none;
}

#comments-template{
display: none;
}

/*hiding title for facebook feed on sidebar*/
a.rfbp-link{
display: none!important;
}


/*--------------------------------------------------------------header*/

/*What header?*/

/*--------------------------------------------------------------footer*/
footer {
	border-top: 1px solid #000;
	padding: 4% 0 0 0;
  	margin-left: auto;
   	margin-right: auto;
	
	margin: 0 auto;
   	overflow: hidden;
	float: right; /*getting footer to sit under content*/
}

small {
	display: inline;
	margin-left: auto;
   	margin-right: auto;
	text-align: center;
}

#FooterPadding{
	padding-left:10%;
}

#footer a {
	color: #000;
}

#footer a:hover { 
color: #333;
border-bottom:1px solid #ff9600;
}

#bigFB{
	margin: auto;
	display: block;
	width: 80px;
	height: auto;
	margin-top: -30px;
}

/*--------------------------------------------------------------responsive media queries*/
/*----------------------------------------------------------Tiny screen*/
@media only screen and (max-width: 480px) {
.menu {
	text-align:center!important;
}

.menu li{
	border-bottom: 1px solid #DADAD8;
}

.menu-toggle{
	margin-left: 5%!important;
	width: 90%!important;
}

#menu-secondary{
	background: none;
}

/*Removes left padding for booking form*/
.BookingForm {
	padding-left:0px;
}

/*Hides Dekstop view in Mobile*/
#ReviewsDesktop { 
	display:none!important;	
}

/*Remove side bar*/
#content {
    padding:0px 2% 0px 2%;
    width: 96%;
}

.aside{
	padding-right: 0%;
	border-right: none;
}

.content-wrap{
	padding-right: 2%;
}

/* Hides facebook widget*/
#sidebar-primary{
	display:none!important;	
}

footer {	
	width: 100%;
	text-align: center!important;
}

small{
	text-align: center!important;
}

#FooterPadding{
	padding: 0px;
}

/*Hides Dekstop view in Mobile*/
#ReviewsDesktop { 
	display: none!important;	
}

.wrap{
	max-width: 90% !important;
}

}

/*----------------------------------------------------------tablet screen*/
@media only screen and (min-width: 481px) and (max-width: 767px) {
.menu {
	text-align:center!important;
}

#menu-secondary{
	background: none;
}


.menu-toggle{
	margin-left: 5%!important;
	width: 90%!important;
}

.menu li{
	border-bottom: 1px solid #DADAD8;
}

#menu-secondary{
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	float: none;
}


/*Removes left padding for booking form*/
.BookingForm {
	padding-left:0px;
}

/*Hides Dekstop view in Mobile*/
#ReviewsDesktop { 
	display:none!important;	
}

/*Remove side bar*/
#content {
    border-left: none;
    padding:0px 2% 0px 2%;
    width: 96%;
}

.aside{
	padding-right: 0%;
	border-right: none;
}

.content-wrap{
	    border-left: none;
}

/* Hides facebook widget*/
#sidebar-primary{
display:none!important;	
}

footer {	
	width: 100%;
}

small{
	text-align: center!important;
}

#FooterPadding{
	padding-left:10%;
}

/*Hides Dekstop view in Mobile*/
#ReviewsDesktop { 
	display:none!important;	
}
	
.wrap{
	max-width: 90% !important;
}

}
	
/*----------------------------------------------------------large screen*/
@media only screen and (min-width: 768px) {
	
	/*Hides Mobile view in Desktop*/
#ReviewsMobile { 
	display:none!important;	
}

footer {
	width: 79%;
}
}

/*--------------------------------------------------------------Responsive grid design*/
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { 
margin-left: 0;
}

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}

.group:after {
	clear:both;
}

.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3 {
	width: 32.26%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}

/*--------------------------------------------------------------Sets highlight background colors*/

/*-------------Home----*/
#Home ::selection {
  background: #FF73A0;
}
#Home ::-moz-selection {
  background: #FF73A0;
}

/*-------------Welcome----*/
#Welcome ::selection {
  background: #FF73A0;
}
#Welcome ::-moz-selection {
  background: #FF73A0;
}

/*-------------Reviews----*/
#Reviews ::selection {
  background: #9E83A7;
}
#Reviews ::-moz-selection {
  background: #9E83A7;
}

/*-------------Services----*/
#Services ::selection {
  background: #6ED0F6;
}
#Services ::-moz-selection {
  background: #6ED0F6;
}

/*-------------About----*/
#About ::selection {
  background: #A6F3D4;
}
#About ::-moz-selection {
  background: #A6F3D4;
}

/*-------------Bookings----*/
.Bookings ::selection {
  background: #FFE38F;
}
.Bookings ::-moz-selection {
  background: #FFE38F;
}

/*-------------Contact----*/
.Contact ::selection {
  background: #AAF397;
}
.Contact ::-moz-selection {
  background: #AAF397;
}

/*-------------Sidebar----*/
#sidebar-primary ::selection {
  background: #FF73A0;
}
#sidebar-primary ::-moz-selection {
  background: #FF73A0;
}

/*-------------Sidebar----*/
#footer ::selection {
  background: #FF73A0;
}
#footer ::-moz-selection {
  background: #FF73A0;
}